Bug 237229 - [exp-run] lang/ruby24: Update to 2.4.6
Summary: [exp-run] lang/ruby24: Update to 2.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-12 20:28 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-04-15 20:27 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (ruby)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-04-12 20:28:22 UTC
Request exp-run.
Comment 1 Antoine Brodin freebsd_committer 2019-04-15 08:57:55 UTC
Exp-run looks fine.
Comment 2 commit-hook freebsd_committer 2019-04-15 20:26:37 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Apr 15 20:26:04 UTC 2019
New revision: 499044
URL: https://svnweb.freebsd.org/changeset/ports/499044

Log:
  Update to 2.4.6

  Changes:	https://www.ruby-lang.org/en/news/2019/04/01/ruby-2-4-6-released/
  PR:		237229
  Exp-run by:	antoine

Changes:
  head/Mk/bsd.ruby.mk
  head/lang/ruby24/distinfo
  head/lang/ruby24/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-04-15 20:27:09 UTC
Committed. Thanks!